# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-03-27 09:44+0100\n"
"PO-Revision-Date: 2026-01-19 06:21+0000\n"
"Last-Translator: Arktorus <arktorus@noreply.codeberg.org>\n"
"Language-Team: Czech <https://translate.codeberg.org/projects/"
"hades_revisited/hades_liquidtanks/cs/>\n"
"Language: cs\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"
"X-Generator: Weblate 5.15.2\n"

#: mods/hades_liquidtanks/init.lua:4
msgid "Glass Tank with Water"
msgstr "Skleněná nádoba s vodou"

#: mods/hades_liquidtanks/init.lua:4
msgid "Punch to empty the tank"
msgstr "Udeř pro vyprázdnění nádrže"

#: mods/hades_liquidtanks/init.lua:97
msgid "Glass Tank"
msgstr "Skleněná nádoba"

#: mods/hades_liquidtanks/init.lua:98
msgid "Punch to collect a water source"
msgstr "Udeř pro sběr vodního zdroje"
